h1#primeagile__13642 {
    color: #0082d7;
    text-shadow: 1px 6px 7px #00000029;
    position: absolute;
    font-size: 2rem;
    margin-top: 95px;
    text-align: center;
    width: 100%
}

.breadcrumb {
    padding: 10px !important;
    justify-content: flex-end;
    text-transform: capitalize
}

#primeagile__14156 {
    height: auto
}

div#primeagile__17502,
#primeagile__11 {
    max-width: 1200px !important;
    margin: auto
}

#primeagile__17356 {
    max-width: 700px;
    margin: 20px 0
}

.slick-next:before,
.slick-prev:before {
    color: #000
}

.no-line-break b,
.no-line-break br {
    display: none
}

.second-title,
.card-title {
    color: #000
}

.second-title {
    text-align: center;
    font-weight: bold;
    position: absolute;
    margin-top: 170px;
    width: 100%
}

.breadcrumb-item.active {
    color: #202123 !important
}